io.milvus.param.collection

## Class FlushParam

- java.lang.Object
- - io.milvus.param.collection.FlushParam

    public class FlushParam
    extends java.lang.Object

Parameters for `flush` interface. Note that the flush interface is not exposed currently.

### Nested Class Summary

Nested Classes
`static class` `FlushParam.Builder` Builder for `FlushParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static FlushParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static FlushParam.Builder newBuilder()